{
  "paths": [
    {
      "_path": "lib/python3.10/site-packages/pyhmmer-0.8.1.dist-info/COPYING",
      "path_type": "hardlink",
      "sha256": "716560b4a01df9946605d06a15dbfb3a77468d5ccc465407ae8e08c93117228b",
      "size_in_bytes": 1103
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer-0.8.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer-0.8.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "59bd12fee89bf1ce58823ff7caa4500adb24d4b14bd620f3872153a2c27e90cf",
      "size_in_bytes": 14026
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer-0.8.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "d311ba872657c645e60d602d85ba7f4919670219ae0583baf3909bc3910766df",
      "size_in_bytes": 15097
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer-0.8.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer-0.8.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "99eaccef7473dc0161f0a63b4ab147def346ca8e4ad9021fba88d7769d433767",
      "size_in_bytes": 105
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer-0.8.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "19639bbb26b0720e7f56e7e7072f4842bc37b55745f0eaa6daa54686a9f16f9d",
      "size_in_bytes": 81
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer-0.8.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "9923da5b5ef7d6110598eff13c1e72a09cfb76d7f970cc2a5e2cc63edd4be2bd",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/__init__.py",
      "path_type": "hardlink",
      "sha256": "84281927e4d0cac238eec440b9c049772885d576243caaeffccea2f1440c273a",
      "size_in_bytes": 2669
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f4ce42df8e02a0961c56f6f8ed4911b7e9879ae7fca140a5b085a3683ec02906",
      "size_in_bytes": 2145
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/__pycache__/hmmer.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "81bb27144e21ceaae59a9ddf1d392b27445a127727f7c756c36aac973e90704c",
      "size_in_bytes": 48851
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/__pycache__/utils.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "beda67260da3b51f9776fc331df2ea91699df95dbb377d77dcca6877dd92cabd",
      "size_in_bytes": 4579
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/daemon.cpython-310-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "1cf77dfa409320ca7ea09f470791c0e3eae7b5703d9c94b78bd3cb00736eee96",
      "size_in_bytes": 616848
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/daemon.pxd",
      "path_type": "hardlink",
      "sha256": "bce3fec5379e3f04d7ed7bc9fda7a75d7ec49c91b2b10ae712924da142de8e7d",
      "size_in_bytes": 1022
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/daemon.pyi",
      "path_type": "hardlink",
      "sha256": "922568937f65810bb95abedf32aa7b3b5537c28ea1ed5c191fca82742e25e48e",
      "size_in_bytes": 5441
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/daemon.pyx",
      "path_type": "hardlink",
      "sha256": "9f8fe8dab3e661ad26295f369c8a0ae7db5f5f51702001e0fe10cc38abce3d5a",
      "size_in_bytes": 23931
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/easel.cpython-310-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "1e76f8d94743f4866180c2268590028d45b20b4e3d5916314cf3a3c96ddc7e43",
      "size_in_bytes": 1871200
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/easel.pxd",
      "path_type": "hardlink",
      "sha256": "2514803d464c69b83a7de31c9ae3ef55c75f0b7d10a88360e5be9840c2105983",
      "size_in_bytes": 9704
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/easel.pyi",
      "path_type": "hardlink",
      "sha256": "698dc94f5226aae56edc956073be95862808f0c93f13a5eb71e1d7d181c668e9",
      "size_in_bytes": 26573
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/easel.pyx",
      "path_type": "hardlink",
      "sha256": "d3a6845a3d2320d2bc45851d36e84e19d06a8a176adf6a7d5f4ae2e08d743daf",
      "size_in_bytes": 231888
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/errors.cpython-310-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "0bdff1ecc9ac397bdd2cdc53b3ce1dd86807bae5bf24b517ce2358ecb26b019f",
      "size_in_bytes": 121168
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/errors.pyi",
      "path_type": "hardlink",
      "sha256": "c455c19e85e511000e0a01de395c12858c3ac156b8bcfd9c00eb4f16c102eefc",
      "size_in_bytes": 1201
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/errors.pyx",
      "path_type": "hardlink",
      "sha256": "286f54761e35752d055b6fe1c820b61333923de588a020ddcba0a8b6b24ca2c2",
      "size_in_bytes": 5007
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/exceptions.pxi",
      "path_type": "hardlink",
      "sha256": "5f08cc7bf09fed3f54397e6088c40d11cb86d7c71ad8ba910cf3fb026e013269",
      "size_in_bytes": 1829
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/fileobj/bsd.pxi",
      "path_type": "hardlink",
      "sha256": "cb7ce8bff8e4ea9f1343c7c19b01aa0f305c9d236c00a7c9bdc6c382aff90a5d",
      "size_in_bytes": 4216
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/fileobj/linux.pxi",
      "path_type": "hardlink",
      "sha256": "10223ebd26b7a8ed6fcd31bbd3a3d879d869971840800d2067f38a6caf1d9b64",
      "size_in_bytes": 4590
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/hmmer.py",
      "path_type": "hardlink",
      "sha256": "9f5924ef133d6146127905b2129797e9d7f9e348a5a13a03e59248b014472ebe",
      "size_in_bytes": 68682
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/plan7.cpython-310-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "f239e71de84bdc4fc783b39c2db4aaea059d89953796f25fb5288402ce16c45f",
      "size_in_bytes": 2773744
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/plan7.pxd",
      "path_type": "hardlink",
      "sha256": "1308c9b107b87c192ad67ef52d49c3544fe13d238cab410de4b3ae2b9a1b98fd",
      "size_in_bytes": 13479
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/plan7.pyi",
      "path_type": "hardlink",
      "sha256": "f3386259714c6c184deef5e6b64ff6d826503679f7e10cd3211ea2c1bb9e609d",
      "size_in_bytes": 31311
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/plan7.pyx",
      "path_type": "hardlink",
      "sha256": "8cf6024bc0056ce5812f6b8bc51d57ba256baaabcf8c20d1a4a28adc2c79323b",
      "size_in_bytes": 310728
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/py.typed",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/reexports/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/reexports/esl_sqio_ascii.h",
      "path_type": "hardlink",
      "sha256": "acace8928b4830db8ce7ffaec7092d5ed4ed214dc7670932cdaed7e7413c0427",
      "size_in_bytes": 3265
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/reexports/esl_sqio_ascii.pxd",
      "path_type": "hardlink",
      "sha256": "9e38226871fe815c99217bb04d9c74efdb922a5b18e5f953b178b9872eb37ace",
      "size_in_bytes": 3629
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/reexports/p7_hmmfile.h",
      "path_type": "hardlink",
      "sha256": "9daecd67eaf3ad07e0c0a915f91d42aa14ad6418768ebeddeabc33f0105d89ac",
      "size_in_bytes": 438
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/reexports/p7_hmmfile.pxd",
      "path_type": "hardlink",
      "sha256": "7734faee98abca9c374f0abd1b862faeaa8c90bf59e6af4b58ccc40935ffaa23",
      "size_in_bytes": 621
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/reexports/p7_tophits.h",
      "path_type": "hardlink",
      "sha256": "a340e48c4c90e11e3088920eb10ab0cc3ca3646bf932dd8d858459831bb87499",
      "size_in_bytes": 64
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/reexports/p7_tophits.pxd",
      "path_type": "hardlink",
      "sha256": "5a83e46c1c2e98b7be990492fe64f6a7318b6c23f397d574c3de277f8030dc6e",
      "size_in_bytes": 134
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "0d70a19144b87d3e54cd6607717b6c11defc35c5e7c4ccacae3c225d7e24eedc",
      "size_in_bytes": 457
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ba0c90c22ea22fd95f07bcf7bc7355ae8681b687508648b89b065ff89cbc500b",
      "size_in_bytes": 538
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/__pycache__/test_doctest.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3682341be551b33102521f694913916bdeb8068ae2e4aca9fb0d65309c7296ae",
      "size_in_bytes": 3498
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/__pycache__/test_errors.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e9a38ff57a34800405d021ddc372bb056137536c714fc35981cd29211290958d",
      "size_in_bytes": 2119
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/__pycache__/test_hmmer.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2c9cfae12116a7c66f0110f7d51976e6a3026359237e561beeb82a2b4213fb4e",
      "size_in_bytes": 24417
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/__pycache__/utils.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0189da9054afb42755fd538abfd5ff4e10e9f6e9c914b202fe2e0fa810d3bbd7",
      "size_in_bytes": 360
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/README.md",
      "path_type": "hardlink",
      "sha256": "2039f9fac5dd1ccd5474c02b8d5040dc672ef36e251d9a4998d48c0d77e70981",
      "size_in_bytes": 966
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/bin/PF02826.h3m",
      "path_type": "hardlink",
      "sha256": "c80ab2c9d78905286ba81959fb2460f596053c82de418e88099ef778980dec53",
      "size_in_bytes": 34863
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/bin/PKSI-AT.h3m",
      "path_type": "hardlink",
      "sha256": "ae996666a85a7d91c7cc90571280af8ae1c3809206b075577b0b2e035fdd3c97",
      "size_in_bytes": 59772
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/bin/Thioesterase.h3m",
      "path_type": "hardlink",
      "sha256": "98cdb86d74d3af608102eb49fbfaab520c70bf6c452e894a29aa16ff8966d24b",
      "size_in_bytes": 47215
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/bin/t2pks.h3m",
      "path_type": "hardlink",
      "sha256": "903c374d87004e37f914943cdda7e6e04c9d8902079cb72b47036e9010a070a7",
      "size_in_bytes": 2442922
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/PF02826.hmm",
      "path_type": "hardlink",
      "sha256": "b1906c33a8fdeecdfbd5b4cd7fd619de8c8fb965b7c5286be0f2a29c6929ab03",
      "size_in_bytes": 83710
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/PF02826.hmm.h3f",
      "path_type": "hardlink",
      "sha256": "56e0aefd8e4479f11b273adf6030614645116a06b728735557b33c7c4793d8f1",
      "size_in_bytes": 19198
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/PF02826.hmm.h3i",
      "path_type": "hardlink",
      "sha256": "ea7ee5fce85298698d4f3040cc6b445bafea08a64b6b0754d996a7d1eef9d4d5",
      "size_in_bytes": 173
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/PF02826.hmm.h3m",
      "path_type": "hardlink",
      "sha256": "c80ab2c9d78905286ba81959fb2460f596053c82de418e88099ef778980dec53",
      "size_in_bytes": 34863
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/PF02826.hmm.h3p",
      "path_type": "hardlink",
      "sha256": "011f40569465167686556c0e181faf8b65a46ed119cb31058e1d6447691b3cc1",
      "size_in_bytes": 41190
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/PKSI-AT.hmm",
      "path_type": "hardlink",
      "sha256": "cbd61e9b9b59b867bc1374dfdfc1802964522c761b6374d0514fca8795079c71",
      "size_in_bytes": 144119
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/PKSI-AT.hmm.h3f",
      "path_type": "hardlink",
      "sha256": "904c0a3f41db416b7952997676ecad4059d69eab0dab52a560fe64e1445625bc",
      "size_in_bytes": 26624
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/PKSI-AT.hmm.h3i",
      "path_type": "hardlink",
      "sha256": "0cc1051f0627e6679a18a31378aeac247fe4f71009823b4d371257d4ff6ea0ff",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/PKSI-AT.hmm.h3m",
      "path_type": "hardlink",
      "sha256": "ae996666a85a7d91c7cc90571280af8ae1c3809206b075577b0b2e035fdd3c97",
      "size_in_bytes": 59772
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/PKSI-AT.hmm.h3p",
      "path_type": "hardlink",
      "sha256": "890b259f31e196283d753b29cf969eb1c5da23d05f276909de4281fd4edab1f9",
      "size_in_bytes": 70051
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/Thioesterase.hmm",
      "path_type": "hardlink",
      "sha256": "cfcc7c84237983c468f5e1ba06779648e0a513a5e4c4ebe819717647f2f6bb65",
      "size_in_bytes": 113883
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/Thioesterase.hmm.h3f",
      "path_type": "hardlink",
      "sha256": "9de7e73bccb02b5d14b7eb5272fe6b5acb234366a60ef2ecbf8b3e6b59994404",
      "size_in_bytes": 22910
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/Thioesterase.hmm.h3i",
      "path_type": "hardlink",
      "sha256": "c7fb6208ac40805555cd5cbc3e82bd7de9fb3ebb64e7d55fafeebfd45a5d1733",
      "size_in_bytes": 154
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/Thioesterase.hmm.h3m",
      "path_type": "hardlink",
      "sha256": "98cdb86d74d3af608102eb49fbfaab520c70bf6c452e894a29aa16ff8966d24b",
      "size_in_bytes": 47215
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/Thioesterase.hmm.h3p",
      "path_type": "hardlink",
      "sha256": "e74b5883ab2e4acbdd01d18972d8ad54bc5a9288672428bbbc972d7db3e4ee7e",
      "size_in_bytes": 55581
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/t2pks.hmm",
      "path_type": "hardlink",
      "sha256": "f499952ac0925e213f8fb1867a32b63ec768a9cf4822cceaa3086ecc5f512028",
      "size_in_bytes": 5895110
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/t2pks.hmm.h3f",
      "path_type": "hardlink",
      "sha256": "d878b128c6d63c1d54581ab61c15a05f839150b7941c59f0d474c454a01abc45",
      "size_in_bytes": 1072122
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/t2pks.hmm.h3i",
      "path_type": "hardlink",
      "sha256": "cc646fed8d7937ebfaeb961b2b0558259b9a11718e983230dd17d2a037a1d90b",
      "size_in_bytes": 2148
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/t2pks.hmm.h3m",
      "path_type": "hardlink",
      "sha256": "903c374d87004e37f914943cdda7e6e04c9d8902079cb72b47036e9010a070a7",
      "size_in_bytes": 2442922
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/db/t2pks.hmm.h3p",
      "path_type": "hardlink",
      "sha256": "03941c99324a1e5be89bd426fba260f35c138155eace1c84aeb695a01f10eddf",
      "size_in_bytes": 2874562
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/make.sh",
      "path_type": "hardlink",
      "sha256": "6828993362143b566024000448fd92e444b84fe3491f1035ad59b7e523aa6133",
      "size_in_bytes": 182
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/txt/LuxC.hmm",
      "path_type": "hardlink",
      "sha256": "e7a4dd57c83fb17cc12640f20c4f02f126d8230b16d6c6ef596bf791c8075865",
      "size_in_bytes": 187123
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/txt/PF02826.hmm",
      "path_type": "hardlink",
      "sha256": "b1906c33a8fdeecdfbd5b4cd7fd619de8c8fb965b7c5286be0f2a29c6929ab03",
      "size_in_bytes": 83710
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/txt/PKSI-AT.hmm",
      "path_type": "hardlink",
      "sha256": "cbd61e9b9b59b867bc1374dfdfc1802964522c761b6374d0514fca8795079c71",
      "size_in_bytes": 144119
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/txt/Thioesterase.hmm",
      "path_type": "hardlink",
      "sha256": "cfcc7c84237983c468f5e1ba06779648e0a513a5e4c4ebe819717647f2f6bb65",
      "size_in_bytes": 113883
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/txt/bmyD.hmm",
      "path_type": "hardlink",
      "sha256": "3ce4bf8ee993e5326c307dfedf896c92df68b6ff8261749f555317d6bc3bf3d4",
      "size_in_bytes": 213515
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/txt/laccase.hmm",
      "path_type": "hardlink",
      "sha256": "cc5405edda0b770a89650852051fc631d8b0572f82594bf014779fa7df6bc61e",
      "size_in_bytes": 333950
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/txt/t2pks.hmm",
      "path_type": "hardlink",
      "sha256": "f499952ac0925e213f8fb1867a32b63ec768a9cf4822cceaa3086ecc5f512028",
      "size_in_bytes": 5895110
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/txt2/PF02826.hmm2",
      "path_type": "hardlink",
      "sha256": "283d7725e021aceb8845f83a46393614fea2f46f5839a784d4a9989be7328155",
      "size_in_bytes": 67158
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/txt2/PKSI-AT.hmm2",
      "path_type": "hardlink",
      "sha256": "849d2ce61f9e89609048876d522ec37aea7e67e99371cd5e13fb674b09e55a03",
      "size_in_bytes": 115607
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/txt2/Thioesterase.hmm2",
      "path_type": "hardlink",
      "sha256": "890c0d2e7c8f9e13d721a4ec23fee04f1fdad4ce79624e80a9c555b817b6969e",
      "size_in_bytes": 91351
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/hmms/txt2/t2pks.hmm2",
      "path_type": "hardlink",
      "sha256": "689cbf125e15946aa2a2ce23a3edd143c344a1949eebf6e081fd0de80c802ff5",
      "size_in_bytes": 4728294
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/jackhmmer/KR-1.sto",
      "path_type": "hardlink",
      "sha256": "2db14b873db4a2c5bb10c7604bfa1e8406f1d0d7ee3a24f949716ef57f7ace14",
      "size_in_bytes": 9492
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/jackhmmer/KR-1_bkup.sto",
      "path_type": "hardlink",
      "sha256": "2db14b873db4a2c5bb10c7604bfa1e8406f1d0d7ee3a24f949716ef57f7ace14",
      "size_in_bytes": 9492
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/jackhmmer/KR-2.sto",
      "path_type": "hardlink",
      "sha256": "c42290d4b72f0a71ab553a5eccc44464d2c5b18ccfe1a46f2605f7e97ea6bfda",
      "size_in_bytes": 14864
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/jackhmmer/KR-3.sto",
      "path_type": "hardlink",
      "sha256": "2d831def2072c7544386229ea85edd77fe4c5cc74f93d2cbf277bd8755b0bcb9",
      "size_in_bytes": 16702
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/jackhmmer/KR-4.sto",
      "path_type": "hardlink",
      "sha256": "2f3852933b41e303c2097d7af73dc62194af72455a44d2bac3e80b03d6770c97",
      "size_in_bytes": 19526
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/jackhmmer/KR-5.sto",
      "path_type": "hardlink",
      "sha256": "12dd4a07bcc4221759e1945fe4b781f79a0147c17669099b7c847f3af787f2fb",
      "size_in_bytes": 22245
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/jackhmmer/KR-6.sto",
      "path_type": "hardlink",
      "sha256": "4af0b10dbf4e5b330c0e66fac7828a3162e2c392a0c68ac46d8910ed8de00581",
      "size_in_bytes": 22365
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/jackhmmer/p12748-1.sto",
      "path_type": "hardlink",
      "sha256": "977321627fe84df0f5ceee13733957e1f5879b02df6e0043d568bf577d2ec5ad",
      "size_in_bytes": 2879
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/jackhmmer/p12748-2.sto",
      "path_type": "hardlink",
      "sha256": "9dba58af10d7e7efd474805769c3308ad4f596c328516f51271a72f0e225663f",
      "size_in_bytes": 4104
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/jackhmmer/p12748-3.sto",
      "path_type": "hardlink",
      "sha256": "7910f4ee3455a21e137b7b69413ac97c6412c633babe8deb0a73a5ced6f64c3c",
      "size_in_bytes": 4104
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/msa/LuxC.faa",
      "path_type": "hardlink",
      "sha256": "b8c6e5a6c2b05f8c7aa63cc012ebad16fb1d74b0f19628a16828c3d61e1e2698",
      "size_in_bytes": 5993
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/msa/LuxC.hmmalign.sto",
      "path_type": "hardlink",
      "sha256": "d0a997a87b371b7348170176ca510cc7346d4fc3494b295d2da96ea9254ac4af",
      "size_in_bytes": 15954
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/msa/LuxC.sto",
      "path_type": "hardlink",
      "sha256": "e2cf20e9c15473a9ee33634415327e64b2e77b482dd6e43f759123c22f2e0edc",
      "size_in_bytes": 8548
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/msa/laccase.clw",
      "path_type": "hardlink",
      "sha256": "339f00cdaf2f89a00c8f0aa0a8fcf891c25dad566cd5a6eb3e66ab7b39def022",
      "size_in_bytes": 9269
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/seqs/938293.PRJEB85.HG003687.faa",
      "path_type": "hardlink",
      "sha256": "7190c967978a9921f69dadc710db2d826b41ec738894bf51c1d439106d0a4a08",
      "size_in_bytes": 981540
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/seqs/BGC0001090.gbk",
      "path_type": "hardlink",
      "sha256": "cde746178dbe28ef261d46bb9eb224a42d14734449a38a8decde9a239dc0d81a",
      "size_in_bytes": 200498
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/seqs/CP000560.2.fna",
      "path_type": "hardlink",
      "sha256": "98b08ef713aea38558cce05f2e012732c54c80d2323dee86af5f141bd36e33f7",
      "size_in_bytes": 3974661
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/seqs/CP040672.1.genes_100.fna",
      "path_type": "hardlink",
      "sha256": "c9763f8e21d5a31e1517d37d368ff545450abdd79525153f47cce7ba522d7e61",
      "size_in_bytes": 108553
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/seqs/LuxC.faa",
      "path_type": "hardlink",
      "sha256": "7ce47aaed2c5e1eba1c683dc0be3efa11ee34038eb498cc09287c61c62b697d0",
      "size_in_bytes": 7302
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/seqs/PKSI.faa",
      "path_type": "hardlink",
      "sha256": "c6c1415fe2ea9caf3db19f42faed2d424508f0993ece521a9904a10f47ef5a74",
      "size_in_bytes": 17593
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/seqs/bmyD.fna",
      "path_type": "hardlink",
      "sha256": "036c60bc963b8d259d3d91fd21ba4711607552cb1dd73dcca676702a927f19e9",
      "size_in_bytes": 1324
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/tables/A0A089QRB9.domtbl",
      "path_type": "hardlink",
      "sha256": "33e01ce1ef3e5a92355045cebf275de52e088011713249eb1c8609371f2c63f5",
      "size_in_bytes": 6865
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/tables/PF02826.domtbl",
      "path_type": "hardlink",
      "sha256": "a430d5325cbe67eb1f6807affe7979be0b16e40f0d25a0663490e860d5569e52",
      "size_in_bytes": 12272
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/tables/PF02826.tbl",
      "path_type": "hardlink",
      "sha256": "05c99dc25b1989c585dfc340f454a351e72c27e10fdd546340abd7fe9471e94b",
      "size_in_bytes": 6620
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/tables/bmyD1.tbl",
      "path_type": "hardlink",
      "sha256": "33b264d8e77604f4cf5c18d041babc1dcd0819a4a961dbeb4828640d90756944",
      "size_in_bytes": 1147
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/tables/bmyD2.tbl",
      "path_type": "hardlink",
      "sha256": "67c3935a1925409707b779eff6594f9f9d2af68e0410fa8f391a648d1fdc5bad",
      "size_in_bytes": 2094
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/tables/bmyD3.tbl",
      "path_type": "hardlink",
      "sha256": "08c7d8a528b999a366f355f219c4de83ca17b866547a55b915ef85795eb08256",
      "size_in_bytes": 946
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/tables/t2pks.domtbl",
      "path_type": "hardlink",
      "sha256": "2618a2c09a3b2576a27a85dd7015180b2e5bc07956260dd11deef4c99eaceddf",
      "size_in_bytes": 44502
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/tables/t2pks.scan.tbl",
      "path_type": "hardlink",
      "sha256": "00a1226f26430eb52977e03a5077874e3bba72f556a28e9df7f93dacbde1dd3c",
      "size_in_bytes": 9227
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/data/tables/t2pks.tbl",
      "path_type": "hardlink",
      "sha256": "775695101e174d266b7702ff8040263e6d24d009cda142405b28177ce555fd52",
      "size_in_bytes": 26015
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/requirements.txt",
      "path_type": "hardlink",
      "sha256": "377f3efb84c7ff09b2fb37a66f7aeaf553d1dfb8a3bfdf4a8d2ea2dd25823792",
      "size_in_bytes": 77
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_doctest.py",
      "path_type": "hardlink",
      "sha256": "0659288087396175e1c791a55b0fd52e22a53a4d1e9c9751ba3769226238b641",
      "size_in_bytes": 4454
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/__init__.py",
      "path_type": "hardlink",
      "sha256": "d17d46d6b159e33bbbb5a5fadd59d6923ed4924d220b678eb9f8173b06c46778",
      "size_in_bytes": 1101
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ab328ffd27a2e175c18f310ef7de58e5b4a5c46967e26d8e1e4df5a9ef04816d",
      "size_in_bytes": 923
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/__pycache__/test_alphabet.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "bde840d55f5a21a4f0e80c96435a14ad5395ddb7d7651348d979eafb48ca2b17",
      "size_in_bytes": 3444
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/__pycache__/test_bitfield.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8d05f2d93aaad444a99de97aa02f8b63f3a70e7e79c7b2fed9aefbc7f9937d0c",
      "size_in_bytes": 2708
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/__pycache__/test_block.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "dc68707b2556cb9fac9f3062b07d7c1884f5a0d210f2e4ddb9ed0bb5a874aef8",
      "size_in_bytes": 10174
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/__pycache__/test_gencode.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "948b8854f93e12bda5ce9a43280c3e58a0d84c5189036f4700dbf7705555a80f",
      "size_in_bytes": 1525
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/__pycache__/test_keyhash.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "56e42d598a8cb245ac5365adce0ce066f573a8c6428a04d84fefb4fa07e509f9",
      "size_in_bytes": 2486
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/__pycache__/test_matrix.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ce5db4674fc47431b6ba869e5385478ad7df7bc8512dcf812295357206ef88d4",
      "size_in_bytes": 11738
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/__pycache__/test_msa.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "791dae17cd1769e0d260678160cf9ed954e18da5ad5ec41d8721a19ddd1a3300",
      "size_in_bytes": 10862
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/__pycache__/test_msafile.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8b98ff8229ef9521eceb432be349ac56cceb8a6d27f393b695c4112a15b19145",
      "size_in_bytes": 10106
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/__pycache__/test_randomness.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4e17b0f99f35f88c5fd4ec42c31fce1c0fe375215374a0299aa83b864fb84307",
      "size_in_bytes": 2278
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/__pycache__/test_sequence.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a897b9f66fdcdb0e63d6a31a845ddd2faefdf21639119e491297477a3f55ca7c",
      "size_in_bytes": 10026
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/__pycache__/test_sequencefile.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3280491ac577182dea613f459fbf0b90ebe7758fd956785ffe8e1838b5edcf59",
      "size_in_bytes": 14282
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/__pycache__/test_ssi.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2acc50a6192ab22dbf83fafef889d85e3ed2f1bf148c07647287d30e7ba97d49",
      "size_in_bytes": 3181
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/__pycache__/test_vector.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "05b299dac9673cefff6e95a31968434349f6019278b079ca2199d456835e0885",
      "size_in_bytes": 13963
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/test_alphabet.py",
      "path_type": "hardlink",
      "sha256": "fbedf1a97b8f354f84916c10f747e32ac4d89a0426cb10188fefd8de04dd93c3",
      "size_in_bytes": 2749
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/test_bitfield.py",
      "path_type": "hardlink",
      "sha256": "1dad9c794450a48c2672407703e276a47dd61f84c2b093267657e6f9299da48b",
      "size_in_bytes": 2115
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/test_block.py",
      "path_type": "hardlink",
      "sha256": "818fd06088fefd301b363eb699794286d6663cff33446d993dd9759d4156702d",
      "size_in_bytes": 10965
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/test_gencode.py",
      "path_type": "hardlink",
      "sha256": "b46eab3c78b775e582c33a2f7a50b3c3e2ec77ca4b916469c5f9e665910f3275",
      "size_in_bytes": 857
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/test_keyhash.py",
      "path_type": "hardlink",
      "sha256": "8a2a428b43ecc63f9c3774cc774e1ccdede3135c7dcf851e6585f51a77bd4702",
      "size_in_bytes": 1864
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/test_matrix.py",
      "path_type": "hardlink",
      "sha256": "49639aaedfc89bc4193cc4b8742961a5b21ca2e581b88df0d8d0026cdb422086",
      "size_in_bytes": 10354
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/test_msa.py",
      "path_type": "hardlink",
      "sha256": "afcf81b741866b20378c406e08b2a75b0c893c584c5c6e0f97605ee3d9a26b0a",
      "size_in_bytes": 11380
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/test_msafile.py",
      "path_type": "hardlink",
      "sha256": "c7ab3e6ea224bb5cdd7860831d2b17c126ade048438da99d06458e1e6f61612d",
      "size_in_bytes": 9887
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/test_randomness.py",
      "path_type": "hardlink",
      "sha256": "915ae914a64500a14b720a348b460e87b4528044befd505310189610ef8d0a7d",
      "size_in_bytes": 1443
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/test_sequence.py",
      "path_type": "hardlink",
      "sha256": "15cd22a1219a2b4ef3e17abac2a11207b94d1387d2dcdcc65cd21a79b53c087c",
      "size_in_bytes": 9377
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/test_sequencefile.py",
      "path_type": "hardlink",
      "sha256": "78195dd814b984e2916374e16d81acb44c9fbd737f5051bacd26891acaa0499a",
      "size_in_bytes": 16669
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/test_ssi.py",
      "path_type": "hardlink",
      "sha256": "9db6adb8a77911355a3d5a77dea95d62e866ec4faa50a6a61f04aabd4098a391",
      "size_in_bytes": 2119
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_easel/test_vector.py",
      "path_type": "hardlink",
      "sha256": "2d1401a0ad9aeaed1c0ea3b66404d0e0066ca76e4b01ced645c3357de0c66cd5",
      "size_in_bytes": 13163
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_errors.py",
      "path_type": "hardlink",
      "sha256": "c15530ac638e792e3929e2977a41065c305914b9cb3f930de83b5a0c32d8e0fb",
      "size_in_bytes": 1751
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_hmmer.py",
      "path_type": "hardlink",
      "sha256": "b2f88cfca0e84b13fae33b9a38c84a0630ee00e70d19794ae5ebf13a6153b3b6",
      "size_in_bytes": 31184
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/__init__.py",
      "path_type": "hardlink",
      "sha256": "6c636272334b80b05482899ac2b14af64e653ee16f32e748713de4af6f10a6ef",
      "size_in_bytes": 1038
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ef945acfa066056d0ee5ef3d63a42b2e9b76c2b86cdfab2e0dad68a967dd3748",
      "size_in_bytes": 885
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_background.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "bb46659bc42b29a95392f463940761eebc9369b7292dc04ad0acdd656f9bf505",
      "size_in_bytes": 1188
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_block.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "29b688d6177430cd8cc3339891cc0078b6145a76a3ffa730ff5eb4a4a5d9ec74",
      "size_in_bytes": 7464
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_builder.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "34fdef80d17c5301ba4050de5268c1044e8327e213169acb41d3c8feb93566b7",
      "size_in_bytes": 8350
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_hit.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d83ce84b3771a3a937c76151f9bf106dedaa6f0b6aa531178d9d4114b7d35bdd",
      "size_in_bytes": 3802
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_hmm.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "156a9de1f8888410332c0fe77cb5fce3bea811b8e384a15d5c100b3a413b2002",
      "size_in_bytes": 8634
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_hmmfile.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0aff8e7686d2619673c3b015b51c788caa0f6bcab1972261ce498e4d3054b1c2",
      "size_in_bytes": 6236
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_optimizedprofile.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "33d841271f6558845a2f031c13070ffe05ba35593588b60c72392b912dd2a64c",
      "size_in_bytes": 4181
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_pipeline.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "fed80e553ad983d31d60faa52c77ad63c31f8fe6d904786c36f81ee684f458c7",
      "size_in_bytes": 13527
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_profile.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5281a201749ee58b27dbc3813103bacc38154154c1b0f974063fa34535f99072",
      "size_in_bytes": 3919
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_tophits.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "de9dc2b4c3b9caecbd51125aae33305610f06a7e8777f8378d9648268ed197c4",
      "size_in_bytes": 11089
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_tracealigner.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6fcdf924e2bfc5b619a90eed522551ed0688fea44c616bb423538c97e07c27a0",
      "size_in_bytes": 2572
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_traces.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "511c93dcc98cd9759bebd6e0542051eae1be6c790894c5a64f6356f01ef23075",
      "size_in_bytes": 2650
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/test_background.py",
      "path_type": "hardlink",
      "sha256": "c50c9f5f620f0235d10820284c94c7069bf37336a10cd231a60eff1bca93fc59",
      "size_in_bytes": 871
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/test_block.py",
      "path_type": "hardlink",
      "sha256": "8db8d661bbd0ea2fab58234bd8170c4aa64981aed1089cc2b7939a0099418931",
      "size_in_bytes": 8610
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/test_builder.py",
      "path_type": "hardlink",
      "sha256": "1b422473f90cba1e3d3e67cf23e90b5f448ea2e307410a94bbe013ee59dae9ac",
      "size_in_bytes": 9330
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/test_hit.py",
      "path_type": "hardlink",
      "sha256": "8f418d00c2984d1a5fe9dc5744f46500b877172ffda7211a3c5025232cdf2313",
      "size_in_bytes": 4777
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/test_hmm.py",
      "path_type": "hardlink",
      "sha256": "358bb8a978fcd2937111dff6bb7ee315dcfb5f412dfa114d16f7a5f508145f69",
      "size_in_bytes": 10824
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/test_hmmfile.py",
      "path_type": "hardlink",
      "sha256": "0979feade36e5920590699a2dbbabc2edb52311e2d3a8924b2e4df23801beecf",
      "size_in_bytes": 4803
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/test_optimizedprofile.py",
      "path_type": "hardlink",
      "sha256": "2bca383b6790dda92b5723a5734a7d587cd9be201cee1a2f99a5939a0e88c50b",
      "size_in_bytes": 3301
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/test_pipeline.py",
      "path_type": "hardlink",
      "sha256": "440d917b97553f1648501249663875686cb24df91e03adc9bb030f3fdaf4feb2",
      "size_in_bytes": 16104
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/test_profile.py",
      "path_type": "hardlink",
      "sha256": "18bf7d8026fd439fda5cbf9b7cf0350e6e46cb4d58cd6284a2278a4dbf7da908",
      "size_in_bytes": 3360
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/test_tophits.py",
      "path_type": "hardlink",
      "sha256": "a62c4049eddceabc882c42f3567abf96b91b7aa168db988c8aa3ba02184dc82b",
      "size_in_bytes": 12704
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/test_tracealigner.py",
      "path_type": "hardlink",
      "sha256": "4567609fb92e372aa84b6abde4f85311a355c459aba9bffb5e82f8ef53099423",
      "size_in_bytes": 2304
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/test_plan7/test_traces.py",
      "path_type": "hardlink",
      "sha256": "4de19cc9d15e8235dc8f2360d4989fd946b923f35b0a1207b0e2a97e50505f30",
      "size_in_bytes": 1792
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/tests/utils.py",
      "path_type": "hardlink",
      "sha256": "bc2798ec318f5e8e7772273b4698e0fc01ba06eaf417b1b54426c22944aea309",
      "size_in_bytes": 350
    },
    {
      "_path": "lib/python3.10/site-packages/pyhmmer/utils.py",
      "path_type": "hardlink",
      "sha256": "5f6d6c3600c858510388e4d315ea1dbd3b6a36ad176c2cd502a6dc4dfa0ed196",
      "size_in_bytes": 3458
    }
  ],
  "paths_version": 1
}